/*
Styles for older IE versions (previous to IE9).
*/

/* Internet Explorer 8 */

.ie7 #primary,
.ie8 #primary {
	width: 730px;
}

/* Internet Explorer 7 */
.ie7 audio,
.ie7 canvas,
.ie7 video {
	display: inline;
	zoom: 1;
}

.ie7 button,
.ie7 input[type="button"],
.ie7 input[type="reset"],
.ie7 input[type="submit"] {
	overflow: visible;
}

.ie7 .screen-reader-text {
	clip: rect(1px 1px 1px 1px); /* IE7 */
}

.ie7 .site-footer .widget-area {
	max-width: none;
	left: auto;
}

/* RTL for Internet Explorer 7 & 8 */
.rtl .format-audio .entry-content:before,
.rtl .comment-reply-link:before,
.rtl .comment-reply-login:before {
	-ms-filter: "FlipH";
	filter: FlipH;
}